@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
body .ms-skin-pojo .ms-info{
	    width: 30%;
	    text-align: center;
	    font-size: 34px;
	    top: 44%;
	    bottom: inherit;
	    right: 85px;
}
body .ms-skin-pojo .ms-info span{
	    color: red;
    font-weight: bold;

}
@media (max-width:768px){
	.nav-main{
		 position: absolute;
		z-index: 1;
		width: 100%;
		right: 0px;
		top: 100px;
		
	}
	body .ms-skin-pojo .ms-info{
		display:none;
	}
	.nav-main{
		background-color:#000;
	}
	.menu-item-has-children::before {
		
		content: '+';
		width: 40px;
		text-align: center;
		border: 1px solid;
		margin-top: 5px;
		font-size: 20px;
		color: #fff;
		margin-left: 10px;
		position: absolute;
		left: 0px;
	}
	.menu-item-has-children.special::before{
		
		   content: '-';
		   color:#fff;
	}
	.sub-menu{
		display:none;
	}
}